# Generated by Django 2.1.2 on 2018-12-08 05:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('members', '0012_auto_20181206_1052'),
    ]

    operations = [
        migrations.AddField(
            model_name='friendrequest',
            name='informed',
            field=models.BooleanField(blank=True, default=False, null=True),
        ),
    ]
